BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(1.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: "ËÎÌå", arial; BACKGROUND-COLOR: #fff
}
DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
FORM {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
OL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DT {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	LIST-STYLE-TYPE: none
}
LI {
	TEXT-ALIGN: left
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.clear {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 0px; PADDING-TOP: 0px; HEIGHT: 0px
}
.nav {
	PADDING-LEFT: 40px; WIDTH: 800px; HEIGHT: 35px
}
.nav A {
	FONT-SIZE: 13px;
	COLOR: #000000;
	LINE-HEIGHT: 35px;
	margin-right: 8px;
	margin-left: 8px;
}
.zc {
	BORDER-RIGHT: #b8b8b8 1px solid; BORDER-TOP: #b8b8b8 1px solid; MARGIN-LEFT: 15px; BORDER-LEFT: #b8b8b8 1px solid; WIDTH: 650px; BORDER-BOTTOM: #b8b8b8 2px solid; HEIGHT: 207px
}
.nav_zc {
	TEXT-INDENT: 10px; PADDING-TOP: 5px; HEIGHT: 25px; BACKGROUND-COLOR: #f8f8f8
}
.zc_lb {
	BORDER-RIGHT: #d6d6d6 1px solid; BORDER-TOP: #d6d6d6 1px solid; MARGIN-TOP: 6px; FLOAT: left; MARGIN-LEFT: 8px; BORDER-LEFT: #d6d6d6 1px solid; WIDTH: 305px; BORDER-BOTTOM: #d6d6d6 1px solid; HEIGHT: 164px
}
.zc_lb H1 {
	PADDING-LEFT: 5px; FLOAT: left; WIDTH: 180px; PADDING-TOP: 20px; HEIGHT: 144px
}
.zc_lb H1 IMG {
	WIDTH: 170px; HEIGHT: 127px
}
.zc_lb H2 {
	FLOAT: left; WIDTH: 115px; PADDING-TOP: 40px; HEIGHT: 124px; TEXT-ALIGN: center
}
.zc_lb H2 A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #006699; LINE-HEIGHT: 22px
}
.zlxc_tp {
	WIDTH: 1000px; PADDING-TOP: 15px; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 320px
}
.zlxc_tp LI {
	MARGIN-TOP: 8px; FLOAT: left; MARGIN-BOTTOM: 2px; MARGIN-LEFT: 1px; WIDTH: 164px; HEIGHT: 144px; TEXT-ALIGN: center
}
.zlxc_tp IMG {
	BORDER-RIGHT: #006699 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #006699 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #006699 1px solid; WIDTH: 145px; PADDING-TOP: 3px; BORDER-BOTTOM: #006699 1px solid; HEIGHT: 98px; BACKGROUND-COLOR: #ffffff
}
.zlxc_tp H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; WIDTH: 164px; LINE-HEIGHT: 22px; TEXT-ALIGN: center
}
.zlxc_tp A {
	FONT-SIZE: 12px; COLOR: #003399
}
.lsfx IMG {
	BORDER-RIGHT: #006699 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #006699 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #006699 1px solid; WIDTH: 145px; PADDING-TOP: 3px; BORDER-BOTTOM: #006699 1px solid; HEIGHT: 98px; BACKGROUND-COLOR: #ffffff
}
.cr {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 25px; PADDING-TOP: 20px; HEIGHT: 70px; TEXT-ALIGN: center
}
